#!C:\miniconda\3\x86\envs\_build\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'mayavi==4.4.4','gui_scripts','mayavi2'
__requires__ = 'mayavi==4.4.4'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('mayavi==4.4.4', 'gui_scripts', 'mayavi2')()
    )
